#page1 .tail-bottom{text-align:center; width:100%; background:url(images/bg.jpg) repeat-x top }
.tail-bottom{text-align:center; width:100%; background:url(images/bg1.jpg) repeat-x top }

.col-1, .col-2, .col-3, .col-4, .col-5, .col-6{ float:left}
/*======= width =======*/
.main{margin:0 auto; text-align:left; width:980px; }

/*======= header =======*/
#header {height:201px;  background:url(images/top.jpg) no-repeat top center}

/*======= index.html =======*/
#page1 #content .row1 .col-1{ width:907px }<!--705-->


#page1 #content .col-3{ width:651px; margin-right:19px}
#page1 #content .col-4{ width:237px}
#page1 #content .col-5{ width:600px; margin-right:15px}
#page1 #content .col-6{ width:315px}
/*======= index-1.html =======*/
#page2 #content .col-1{ width:318px; margin-right:15px}
#page2 #content .col-2{ width:574px}
#page2 #content .col-3{ width:417px; margin-right:48px}
#page2 #content .col-4{ width:397px}
/*======= index-2.html =======*/
#page3 #content .col-1{ width:238px; margin-right:15px}
#page3 #content .col-2{ width:654px}
#page3 #content .col-3{ width:417px; margin-right:15px}
#page3 #content .col-4{ width:397px}
/*======= index-3.html =======*/
#page4 #content .row1 .col-1{ width:705px}
#page4 #content .row1 .col-2{ width:236px}
#page4 #content .col-3{ width:267px; margin-right:30px}
#page4 #content .col-4{ width:267px; margin-right:29px}
#page4 #content .col-5{ width:267px}
/*======= index-4.html =======*/
#page5 #content .col-1{ width:464px; margin-right:15px}
#page5 #content .col-2{ width:428px}

#page5 #content .col-3{ width:318px; margin-right:15px}
#page5 #content .col-4{ width:574px}
#page5 #content .col-5{ width:183px}
#page5 #content .col-6{ width:194px}


/*======= footer =======*/
#footer { height:144px; }